/*     368335 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_tile__368335__:after {content:'';display:block;clear:both}
.img_tile__368335__ * {box-sizing:border-box}
.img_tile__368335__{width:230px;margin:0 auto;}
.img_tile__368335__ .item {float:left;position:relative;width:100%;padding:0px;border-left:1px solid #e2e2e6}
.img_tile__368315__ .item:first-child {border-left:none}
.img_tile__368335__ .item a {display:block;padding:px 0;border:0px solid #e2e2e6;border-radius:10px}
.img_tile__368335__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__368335__ figure img {vertical-align:bottom}
.img_tile__368335__ .text_box {display:block}
.img_tile__368335__ .text_box p {margin:0;padding:0}
.img_tile__368335__ .subject {color:#777;font-family: 'SpoqaHanSansNeo-Regular'}
.img_tile__368335__ .subject:hover {color:#896954;}
.img_tile__368335__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__368335__ .subject {font-size:11px;line-height:1.6em}
.text_sml__368335__ .content {font-size:11px;line-height:1.6em}
.text_med__368335__ .subject {font-size:11px;line-height:1.4em}
.text_med__368335__ .content {font-size:11px;line-height:1.6em}
.text_big__368335__ .subject {font-size:14px;line-height:1.4em}
.text_big__368335__ .content {font-size:11px;line-height:1.6em}

.col_m_1__368335__ .item {width:100%}
.col_m_2__368335__ .item {width:50%}
.col_m_3__368335__ .item {width:33.3333%}
.col_m_4__368335__ .item {width:25%}
.col_m_1__368335__ .item,
.col_m_2__368335__ .item2n,
.col_m_3__368335__ .item3n,
.col_m_4__368335__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__368335__ .item {border-left:1px solid #e2e2e6}
	.img_tile__368335__ .item:first-child {border-left:none}
	.img_tile__368335__ .item a {border:none}

	.text_sml__368335__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__368335__ .content {font-size:12px;line-height:1.6em}
	.text_med__368335__ .subject {font-size:16px;line-height:1.4em}
	.text_med__368335__ .content {font-size:13px;line-height:1.6em}
	.text_big__368335__ .subject {font-size:14px;line-height:1.4em}
	.text_big__368335__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__368335__ .item,
	.col_m_2__368335__ .item2n,
	.col_m_3__368335__ .item3n,
	.col_m_4__368335__ .item4n {clear:none}

	.col_t_1__368335__ .item {width:100%}
	.col_t_2__368335__ .item {width:50%}
	.col_t_3__368335__ .item {width:33.3333%}
	.col_t_4__368335__ .item {width:25%}
	.col_t_5__368335__ .item {width:20%}
	.col_t_6__368335__ .item {width:16.6666%}
	.col_t_1__368335__ .item,
	.col_t_2__368335__ .item2n,
	.col_t_3__368335__ .item3n,
	.col_t_4__368335__ .item4n,
	.col_t_5__368335__ .item5n,
	.col_t_6__368335__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__368335__ {width:320px;margin:0 auto;}
	.img_tile__368335__ .content {display:block}
   .text_big__368335__ .subject {font-size:18px;}
	.col_t_1__368335__ .item,
	.col_t_2__368335__ .item2n,
	.col_t_3__368335__ .item3n,
	.col_t_4__368335__ .item4n,
	.col_t_5__368335__ .item5n,
	.col_t_6__368335__ .item6n {clear:none}

	.col_pc_1__368335__ .item {width:100%}
	.col_pc_2__368335__ .item {width:50%}
	.col_pc_3__368335__ .item {width:33.3333%}
	.col_pc_4__368335__ .item {width:25%}
	.col_pc_5__368335__ .item {width:20%}
	.col_pc_6__368335__ .item {width:16.6666%}
	.col_pc_1__368335__ .item,
	.col_pc_2__368335__ .item2n,
	.col_pc_3__368335__ .item3n,
	.col_pc_4__368335__ .item4n,
	.col_pc_5__368335__ .item5n,
	.col_pc_6__368335__ .item6n {clear:both}
}

/*     350025 : 지도 (주소 직접 입력)      */
.map__350025__ iframe {width:100%;vertical-align:top}
.map__350025__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__350025__ .build_preview__350025__ {display:table;width:100%}
.map__350025__ .build_preview__350025__ .inner__350025__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__350025__ .build_preview__350025__ .inner__350025__ .subject__350025__ {display:block;font-size:16px;font-weight:bold}
.map__350025__ .build_preview__350025__ .inner__350025__ .exp_text__350025__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__350025__ iframe {height:200px  !important}
	.map__350025__ .build_preview__350025__ .inner__350025__ {height:200px}
}

/*     350035 : 공백      */
.solid_line__350035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__350035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350035__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__350035__ {height:50px;}
}

/*     350045 : 실선      */
.solid_line__350045__ {display:block;position:relative;width:100%;height:0px}
.solid_line__350045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #6e6057}

.solid_line__350045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__350045__ {height:0px}
}

/*     350055 : 공백      */
.solid_line__350055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350055__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350055__ {height:15px;}
}

/*     350065 : 타이틀 텍스트      */
.title__350065__ {font-size:0}
.title__350065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#6e6057;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif
}
.title__350065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__350065__.style_top p {padding-top:10px}
.title__350065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__350065__.style_right p {padding-right:14px}
.title__350065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__350065__.style_bottom p {padding-bottom:12px}
.title__350065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__350065__.style_left p {padding-left:14px}
.title__350065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__350065__.style_circle1 p {padding-left:18px}
.title__350065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__350065__.style_circle2 p {padding-left:18px}
.title__350065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__350065__ p {font-size:20px}
	.title__350065__.style_top p:before {width:20px}
	.title__350065__.style_right p:before {height:20px}
	.title__350065__.style_bottom p:before {width:20px}
	.title__350065__.style_left p:before {height:20px}
}

/*     350075 : 공백      */
.solid_line__350075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350075__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350075__ {height:15px;}
}

/*     350085 : 실선      */
.solid_line__350085__ {display:block;position:relative;width:100%;height:0px}
.solid_line__350085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__350085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__350085__ {height:0px}
}

/*     350095 : 공백      */
.solid_line__350095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350095__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350095__ {height:15px;}
}

/*     350105 : 한줄 텍스트      */
@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text__350105__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family: 'SpoqaHanSansNeo-Regular';
}
.text__350105__ p a {color:#777}

@media all and (min-width:1024px){
	.text__350105__ p {font-size:18px}
}

/*     350115 : 공백      */
.solid_line__350115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350115__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350115__ {height:15px;}
}

/*     350125 : 실선      */
.solid_line__350125__ {display:block;position:relative;width:100%;height:0px}
.solid_line__350125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #6e6057}

.solid_line__350125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__350125__ {height:0px}
}

/*     350135 : 공백      */
.solid_line__350135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350135__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350135__ {height:15px;}
}

/*     350145 : 타이틀 텍스트      */
.title__350145__ {font-size:0}
.title__350145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#6e6057;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif
}
.title__350145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__350145__.style_top p {padding-top:10px}
.title__350145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__350145__.style_right p {padding-right:14px}
.title__350145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__350145__.style_bottom p {padding-bottom:12px}
.title__350145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__350145__.style_left p {padding-left:14px}
.title__350145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__350145__.style_circle1 p {padding-left:18px}
.title__350145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__350145__.style_circle2 p {padding-left:18px}
.title__350145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__350145__ p {font-size:20px}
	.title__350145__.style_top p:before {width:20px}
	.title__350145__.style_right p:before {height:20px}
	.title__350145__.style_bottom p:before {width:20px}
	.title__350145__.style_left p:before {height:20px}
}

/*     350155 : 공백      */
.solid_line__350155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350155__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350155__ {height:15px;}
}

/*     350165 : 실선      */
.solid_line__350165__ {display:block;position:relative;width:100%;height:0px}
.solid_line__350165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__350165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__350165__ {height:0px}
}

/*     350175 : 공백      */
.solid_line__350175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350175__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350175__ {height:15px;}
}

/*     350185 : 한줄 텍스트      */
@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text__350185__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family: 'SpoqaHanSansNeo-Regular';
}
.text__350185__ p a {color:#777}

@media all and (min-width:1024px){
	.text__350185__ p {font-size:18px}
}

/*     350195 : 공백      */
.solid_line__350195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350195__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350195__ {height:15px;}
}

/*     350205 : 실선      */
.solid_line__350205__ {display:block;position:relative;width:100%;height:0px}
.solid_line__350205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #6e6057}

.solid_line__350205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__350205__ {height:0px}
}

/*     350215 : 공백      */
.solid_line__350215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350215__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350215__ {height:15px;}
}

/*     350225 : 타이틀 텍스트      */
.title__350225__ {font-size:0}
.title__350225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#6e6057;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif
}
.title__350225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__350225__.style_top p {padding-top:10px}
.title__350225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__350225__.style_right p {padding-right:14px}
.title__350225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__350225__.style_bottom p {padding-bottom:12px}
.title__350225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__350225__.style_left p {padding-left:14px}
.title__350225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__350225__.style_circle1 p {padding-left:18px}
.title__350225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__350225__.style_circle2 p {padding-left:18px}
.title__350225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__350225__ p {font-size:20px}
	.title__350225__.style_top p:before {width:20px}
	.title__350225__.style_right p:before {height:20px}
	.title__350225__.style_bottom p:before {width:20px}
	.title__350225__.style_left p:before {height:20px}
}

/*     350235 : 공백      */
.solid_line__350235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350235__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350235__ {height:15px;}
}

/*     350245 : 실선      */
.solid_line__350245__ {display:block;position:relative;width:100%;height:0px}
.solid_line__350245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__350245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__350245__ {height:0px}
}

/*     350255 : 공백      */
.solid_line__350255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350255__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350255__ {height:15px;}
}

/*     350265 : 장문 텍스트      */
.textarea__350265__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;font-family: 'SpoqaHanSansNeo-Regular';word-break: keep-all
}
.textarea__350265__ p strong{color:#052b9c}
.textarea__350265__ img{float:left;width:20px;margin-right:10px;}

@media all and (min-width:1024px){
	.textarea__350265__ p {font-size:18px}
    .textarea__350265__ img{width:25px;}
}

/*     350275 : 공백      */
.solid_line__350275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__350275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350275__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__350275__ {height:15px;}
}

/*     350285 : 공백      */
.solid_line__350285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__350285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350285__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__350285__ {height:30px;}
}

